MX Firmware 16.x and 17.x compatibility between different MX devices

SOLVED
Ignacio995
Conversationalist

MX Firmware 16.x and 17.x compatibility between different MX devices

We have 2 MX400, VPN concentrators, in our Datacenter, and by Meraki documentation the last MX supported version in these devices is MX 16.16.6.



And we have MX65 devices in our remote sites, that they do support the last MX version MX 17.x.



So, the question is:

Is any compatibility issue between MX 16.16 and MX 17.x? I mean, can we upgrade the MX 65 (VPN spokes) devices to MX17.x considering that MX400 (VPN HUB) are in MX16.16?

 

 

Thanks and regards.

1 ACCEPTED SOLUTION
KarstenI
Kind of a big deal

Yes, this will work. I also typically update the hubs last and my spokes were running v17 while one or more hubs were still on v16.

View solution in original post

3 REPLIES 3
KarstenI
Kind of a big deal

Yes, this will work. I also typically update the hubs last and my spokes were running v17 while one or more hubs were still on v16.

cmr
Kind of a big deal
Kind of a big deal

We do the same, we went 17.x on the remote sites before ending up with the hub done last.

OVERKILL
Building a reputation

Yup, same here. 

Get notified when there are additional replies to this discussion.
Welcome to the Meraki Community!
To start contributing, simply sign in with your Cisco account. If you don't yet have a Cisco account, you can sign up.
Labels